Subject: Forum activity on: A different object gets selected when I select another one
From: [email-masked]
To: [email-masked]
Date: Sun, 01 Dec 2024 08:42:31 -0000

Dear Kaylee Johnson,

A new post on the topic "A different object gets selected when I select another one" by PrettyGirl777:
---
@ELSKiN You're right, it's worse when we have overlapping objects. I drew a circle on a rectangle and when I select the circle, the rectangle gets selected 🤦‍♂️. So, now I lock the bigger object before selecting the small overlapped object.But it's so annoying as sometimes I want to drag objects and most of the time I forget that I locked the big object. So, all the objects move except that locked one. So I undo it and go unlock and then drag it 🤦‍♂️
----
Link: http://www.inkscape.org/forums/questions/a-different-object-gets-selected-when-i-select-another-one/#c76442

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.